#NoiseCapture export header file
#Mon Jul 28 16:42:15 GMT-05:00 2025
time_length=5572
device_product=KL4-OPPJ
microphone_settings={"description"\:"14","location"\:"LOCATION_MAINBODY",}
device_model=TECNO KL4
record_utc=1753733346035
version_number=64
user_profile=NOVICE
uuid=149b9aa9-6f57-46f8-9d36-4822ad65247f
device_manufacturer=TECNO
tags=
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=77.46
